[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: [Subclipse-users] svnant info issue on upgrade from 1.1.0 RC2 to 1.2.0 RC1

From: saimen54 <saimen54_at_hotmail.com>
Date: Wed, 27 Aug 2008 01:51:26 -0700 (PDT)

saimen54 wrote:
>
> Hi,
> do you have a dll with a name like svnjavahl.dll anywhere on your system
> (assuming you are using Windows)?
>

Well, just placing libsvnjavahl-1.dll to Windows\system32 was not sufficient
as there are more dependencies.

I assume installing the SVN client from here
http://www.collab.net/downloads/subversion/ should be sufficient?
Are there any other possibilities to use JavaHL just with jars?

BR,
Simon

-- 
View this message in context: http://www.nabble.com/svnant-info-issue-on-upgrade-from-1.1.0-RC2-to-1.2.0-RC1-tp19174616p19177078.html
Sent from the subclipse - users mailing list archive at Nabble.com.
---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe_at_subclipse.tigris.org
For additional commands, e-mail: users-help_at_subclipse.tigris.org
Received on 2008-08-27 10:51:37 CEST

This is an archived mail posted to the Subclipse Users mailing list.